Bug 2754 - На secure-patches ядрах не запускает некоторые программы
: На secure-patches ядрах не запускает некоторые программы
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wine)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-07-11 17:20 by
Modified: 2004-10-19 14:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-07-11 17:20:36
После установки ядра std-up-2.4.21rel-alt3 перестают работать программы из
состава Lotus Notus: notes.exe, designer.exe, admin.exe.
---

---
Michael Shigorin пишет:
> On Wed, Jul 09, 2003 at 07:28:58PM +0500, Alexey M. Victorovich wrote:
> 
>>Сегодня после apt-get dist-upgrade и загрузки с новым ядром у
>>меня пропала возможность запуска клиента Notes\'а под wine.
>>err:virtual:map_image Standard load address for a Win32 program
(0x00400000) 
>>not available - security-patched kernel ?
>>Можно ли как то решить проблему на этом ядре
> 
> 
> Можно.
> 
> chstk /usr/bin/wine
> 
> trickster:~> rpm -qf /usr/bin/chstk
> util-linux-2.11z-alt1.1
> 
> Кажется, это надо бы делать в %post пакетов wine*... закинете багрепорт?
------- Comment #1 From 2004-06-24 01:05:42 -------
fixed 
------- Comment #2 From 2004-10-19 14:13:05 -------
давно исправлено